@charset "UTF-8";
/* CSS Document */

body
	{	
	background: #e6e7e8;
	margin-top: 0px;
	}

.center {
	position: relative; 
	text-align: center;
	margin-left: auto; 
	margin-right: auto;
	margin-top: 0px;
	} 

#main
	{
	width: 960px;
	height: 570px;
	background: url(layout/bg_main.gif) #e6e7e8 no-repeat;
	}
	
#nav
	{
	float:left;
	text-align:right;
	width: 375px;
	height: 140px;
	margin-top: 160px;
	}

ul
	{
	list-style-type: none;
	text-decoration: none;
	}

li
	{
	font-family: Arial Narrow, Arial, sans-serif;
	color: #929497;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	}

.nav a
	{
	font-family: Arial Narrow, Arial, sans-serif;
	color: #929497;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 35px;
	}

.nav a:hover
	{
	text-decoration: none;
	color: #0067b0;
	}

.blue a
	{
	font-family: Arial Narrow, Arial, sans-serif;
	color: #0067b0;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 35px;
	text-decoration: none;
	}

.blue a:hover
	{
	text-decoration: none;
	}

.red a
	{
	font-family: Arial Narrow, Arial, sans-serif;
	color: #8A0D04;
	font-size: 16px;
	text-decoration: none;
	}

.red a:hover
	{
	text-decoration: underline;
	}

#content
	{
	width: 538px;
	height: auto;
	margin-top: 175px;
	float: right;
	text-align: left;
	}

#intro
	{
	width: 300px;
	margin-top: 15px;
	}

#services
	{
	width: 400px;
	margin-top: 15px;
	}

#contact
	{
	width: 100%;
	margin-top: 15px;
	}

p
	{
	font-family: Arial Narrow, Arial, sans-serif;
	color: #58595b;
	font-size: 16px;
	line-height: 26px;
	}

.red
	{
	color: #8A0D04;
	}

.blue
	{
	color: #0067b0;
	}

#submit
	{
	width: 56px;
	height: 22px;
	background: url(layout/btn_submit.gif);
	text-indent: -9999;
	border: none;
	}

#button
	{
	width: 370px;
	height: auto;
	text-align: right;
	z-index: -9999;
	}

#footer
	{
	width: 100%;
	height: 50px;
	text-align: right;
	position: relative;
	float:inherit;
	padding-right: 30px;
	}

.copyright
	{
	font-family: Arial Narrow, Arial, sans-serif;
	color: #929497;
	font-size: 12px;
	}
	
#images_container
{
    position: relative;
    height: 150px;
}

#images_container div
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 538px;
    height: 150px;
}
